=== debian/control ===
Source: lua-expat
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua (>= 12), libexpat1-dev
Standards-Version: 3.9.3
Homepage: http://matthewwild.co.uk/projects/luaexpat/
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-expat.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-expat.git

Package: lua-expat
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: liblua5.1-expat0, ${lua:Provides}
Replaces: liblua5.1-expat0 (<< 1.2.0-4~)
Breaks: liblua5.1-expat0 (<< 1.2.0-4~)
XB-Lua-Versions: ${lua:Versions}
Description: libexpat bindings for the Lua language
 This package contains the bindings for the expat library.

Package: lua-expat-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, lua-expat (= ${binary:Version})
Replaces: liblua5.1-expat-dev (<< 1.2.0-4~)
Breaks: liblua5.1-expat-dev (<< 1.2.0-4~)
Provides: liblua5.1-expat-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Section: libdevel
Description: libexpat development files for the Lua language
 This package contains the development files of the libexpat Lua bindings,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
