## lua-expat 1.3.0

=== debian/changelog ===
lua-expat (1.3.0-4) unstable; urgency=medium

  * Enable build for Lua 5.3 (Closes: #827069)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 30 Dec 2016 11:53:10 +0100

lua-expat (1.3.0-3) unstable; urgency=medium

  * Do not Pre-Depend on multiarch-support 
  * remove transition package leftover 
  * Remove xml validation tag in doc/

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 14 Aug 2015 22:04:53 +0200

lua-expat (1.3.0-2) unstable; urgency=medium

  * Rebuild against Lua 5.1.5-7 (Closes: #723488)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 30 Aug 2014 21:54:51 +0200

lua-expat (1.3.0-1) unstable; urgency=high

  * New upstream release including a security fix (DOS prevention)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 05 Apr 2014 12:31:01 +0200
