=== debian/control ===
--- 
+++ 
@@ -11,11 +11,9 @@
 Package: lua-expat
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Provides: liblua5.1-expat0, ${lua:Provides}
-Replaces: liblua5.1-expat0 (<< 1.2.0-4~)
-Breaks: liblua5.1-expat0 (<< 1.2.0-4~)
+Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
 Description: libexpat bindings for the Lua language
  This package contains the bindings for the expat library.
@@ -23,11 +21,9 @@
 Package: lua-expat-dev
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, lua-expat (= ${binary:Version})
-Replaces: liblua5.1-expat-dev (<< 1.2.0-4~)
-Breaks: liblua5.1-expat-dev (<< 1.2.0-4~)
-Provides: liblua5.1-expat-dev, ${lua:Provides}
+Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
 Section: libdevel
 Description: libexpat development files for the Lua language
