## lua-expat 1.4.1

=== debian/changelog ===
lua-expat (1.4.1-1) unstable; urgency=medium

  * update homepage and source
  * New upstream version 1.4.1
  * remove patches
  * tests are busted based
  * new docs

 -- Victor Seva <vseva@debian.org>  Tue, 28 Jun 2022 14:14:16 +0200

lua-expat (1.3.0-5) unstable; urgency=medium

  [ Kim Alvefur ]
  * Enable Lua 5.4 support

  [ Victor Seva ]
  * wrap-and-sort -sat
  * update Vcs-* links to salsa
  * update watch
  * Lua team as maintainer, me as uploader (Closes: #995506)
  * debhelper 13
  * update copyright
  * delete trailing whitespaces from changelog
  * add Rules-Requires-Root

 -- Victor Seva <vseva@debian.org>  Fri, 14 Jan 2022 13:47:24 +0100
