## lua-expat 1.5.0

=== debian/changelog ===
lua-expat (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Victor Seva <vseva@debian.org>  Tue, 06 Sep 2022 15:12:01 +0200
