## lua-expat 1.5.1

=== debian/changelog ===
lua-expat (1.5.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 18:19:39 +0000

lua-expat (1.5.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 11:43:59 +0000

lua-expat (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1

 -- Victor Seva <vseva@debian.org>  Tue, 25 Oct 2022 23:49:27 +0200
