=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Victor Seva <vseva@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-lua (>= 12),
+ dh-lua,
  libexpat1-dev,
  lua-busted <!nocheck>,
 Standards-Version: 4.6.0.1
