## lua-expat 1.5.2

=== debian/changelog ===
lua-expat (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * update Standards-Version to 4.7.0, no changes needed

 -- Victor Seva <vseva@debian.org>  Tue, 09 Jul 2024 23:22:01 +0200
