=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-lua,
  libexpat1-dev,
  lua-busted <!nocheck>,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/lunarmodules/luaexpat/
 Vcs-Git: https://salsa.debian.org/lua-team/lua-expat.git
