=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package luaexpat
#
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/luaexpat-$1\.tar\.gz/ \
  https://github.com/lunarmodules/luaexpat/tags .*/v?(\d\S+)\.tar\.gz
